<?php
// $Id: blocks.php,v 1.3 2005/10/28 11:56:06 ohwada Exp $

// 2005-01-20 K.OHWADA
// _MB_WEBLINKS_NEWDAYS
// _MB_WEBLINKS_MORE
// _MB_WEBLINKS_MIN_WIDTH

// 2004-11-28 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// catlist.html

//=========================================================
// language for Blocks
//=========================================================

// top.html
define("_MB_WEBLINKS_DISP","表示リンク数");
define("_MB_WEBLINKS_LINKS"," 件");
define("_MB_WEBLINKS_CHARS","表示リンク名の長さ");
define("_MB_WEBLINKS_LENGTH"," バイト");
define("_MB_WEBLINKS_NEWDAYS","新着リンクの日数");
define("_MB_WEBLINKS_DAYS"," 日");
define("_MB_WEBLINKS_POPULAR","人気リンクのヒット数");
define("_MB_WEBLINKS_HITS"," ヒット数");
define("_MB_WEBLINKS_PIXEL"," ピクセル");
define("_MB_WEBLINKS_RATING","評価");
define("_MB_WEBLINKS_VOTES","投票数");
define("_MB_WEBLINKS_COMMENTS","コメント");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"総登録リンク数");
define("_MB_WEBLINKS_IMAGE_MODE","カテゴリ画像の選択");
define("_MB_WEBLINKS_IMAGE_MODE_0","なし");
define("_MB_WEBLINKS_IMAGE_MODE_1","folder.gif");
define("_MB_WEBLINKS_IMAGE_MODE_2","設定した画像");
define('_MB_WEBLINKS_MAX_WIDTH',"画像の最大表示幅");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"画像のデフォルト表示幅");

// by Tom
define("_MB_WEBLINKS_DISPSUB","サブカテゴリの最大表示数：");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","表示記事数");
define("_MB_WEBLINKS_NUM_TITLE","タイトルの長さ");
define("_MB_WEBLINKS_NUM_SUMMARY","要約の長さ");
define("_MB_WEBLINKS_NUM_CONTENT","本文を表示する記事数");
define("_MB_WEBLINKS_LINK_ID","リンクID");
define("_MB_WEBLINKS_NO_LINK_ID","リンクIDが選択されていない");
define("_MB_WEBLINKS_NO_ATOMFEED","該当する記事がない");
define("_MB_WEBLINKS_MORE","もっと詳しく");

?>